body {
  font-family: 'Work Sans', sans-serif;
}

h1, h2, h3, h4 {
  color: var(--bs-primary);
  margin-top: 1rem;
  margin-bottom: .5rem;
}

.main {
  margin-top: 60px;
}

.footer-notes {
  font-size: .9rem;
  font-weight: 200;
  font-style: italic;
  color: var(--bs-light);
}

.footer-container {
  padding: 20px;
}

.bullets {
  padding-left: 5px;
  margin-left: 5px;
  border-left: solid 2px var(--bs-primary);
  padding-top: 4px;
}

.content-lists {
  margin-top: 10px;
  /*border-bottom: solid 1px var(--bs-primary);*/
  margin-bottom: 5px;
  padding-bottom: 5px;
}

.division-headers {
  color: var(--bs-primary);
  padding-left: 1rem;
  font-family: 'Lato';
  border-left: 10px solid var(--bs-warning);
  margin-top: 40px;
  margin-left: -20px;
  font-style: italic;
}

.flex-center {
  align-items: center;
  display: flex;
}

.position-top {
  object-position: top;
}

.position-left {
  object-position: left;
}

.shorter {
  height: 250px!important;
  overflow: hidden;
  margin-bottom: 25px;
}

.books {
  height: 500px;
}

.quote {
  font-size: 1rem;
  padding: 1rem;
  background-color: var(--bs-warning-bg-subtle);
}

.spacer {
  margin-top: 2rem;
  margin-bottom: 2rem;
  padding-bottom: 2rem;
  border-bottom-style: solid;
  border-bottom-color: var(--bs-dark);
}

.indent {
  margin-left: 30px;
}

.same-size-cards {
  height: 100%;
}

.margins-auto {
  margin-left: auto;
  margin-right: auto;
}

@media (min-width: 992px) {
  .row {
    /*--bs-gutter-x: 2rem;*/
    /*--bs-gutter-y: 2rem;*/
    /*display: flex;*/
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: calc(-.5 * var(--bs-gutter-x));
    margin-left: calc(-.5 * var(--bs-gutter-x));
    flex-direction: row!important;
  }
}

.photo-captions {
  border-left: solid 3px var(--bs-yellow);
  font-style: italic;
  margin-left: 10px;
  padding-left: 5px;
}

.yellow-background {
  background-color: #f5efd6;
  margin-bottom: 0!important;
  margin-top: 20px;
  padding: 25px;
}

.WorldMusicFrame {
  border-radius: 5px;
  border: solid var(--bs-primary) 2px;
  padding: 10px;
  width: 100%;
  /*height: 100%;*/
}

.stretch {
  display: flex;
  width: 100%;
}

.fit-cover-500 {
  height: 500px;
  object-fit: cover;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: var(--bs-primary);
  /*--bs-btn-border-color: #0d6efd;*/
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #0b5ed7;
  /*--bs-btn-hover-border-color: #0a58ca;*/
  --bs-btn-focus-shadow-rgb: 49,132,253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #0a58ca;
  --bs-btn-active-border-color: #0a53be;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #0d6efd;
  --bs-btn-disabled-border-color: #0d6efd;
}

.btn-check:checked + .btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check) + .btn:active {
  color: var(--bs-btn-active-color);
  background-color: var(--bs-primary);
  border-color: var(--bs-btn-active-border-color);
}

.btn:hover {
  color: var(--bs-btn-hover-color);
  background-color: var(--bs-btn-hover-bg);
  border-color: var(--bs-btn-hover-border-color);
}

.fit-cover.position-top-500 {
  height: 500px;
}

.link-icon {
  font-size: 50px;
}

footer {
  background: var(--bs-primary);
}

.thin-div-border {
  border: 1px solid var(--bs-primary);
}

.highlight-box {
  margin-top: 1rem;
  margin-bottom: 2rem;
  padding: 1rem;
  margin-top: 7px;
}

.highlight-box {
  background: var(--bs-primary);
  color: var(--bs-light);
}

.main-title h1 {
  font-family: 'Lato';
  font-size: 4rem!important;
}

.the-water-is-fine {
  font-style: italic;
  color: gray;
  text-align: center;
}

.card-title {
  margin-bottom: var(--bs-card-title-spacer-y);
  color: var(--bs-primary);
}

.comments {
  background-color: var(--bs-warning-bg-subtle);
  padding-top: 20px;
  padding-bottom: 20px;
}

.carousel-control-next, .carousel-control-prev {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 57px;
  padding: 0;
  color: #fff;
  text-align: center;
  /*background: #ff0000;*/
  border: 0;
  opacity: .5;
  transition: opacity .15s ease;
}

.funFactsRow {
  width: 95%;
  /*align-content: center;*/
  margin: auto;
}

.color-grey {
  color: #808080 !important;
}

.full-width-button {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
}

.card {
  margin-bottom: 20px;
}

.breathe {
  margin-bottom: 30px;
}

.flex-grow-2 {
  flex: 2 1 auto;
}

.box-spacing {
  padding: 10px;
  border: solid 1px var(--bs-primary);
}

.flex-news-container {
}

.news-item-0 {
  width: 400px;
  background-color: #f5efd6;
}

.news-item-1 {
  width: 330px;
}

.news-item-2 {
  width: 419px;
}

.news-item-3 {
  width: 300px;
}

.celebration-image {
  max-width: 396px;
  height: auto;
}

.inex-cards {
  overflow: hidden;
}

.index-card {
  overflow: hidden;
  background-color: var(--bs-warning-bg-subtle);
}

.broken-links {
  margin: 5px;
}

.host-text {
  background-color: var(--bs-primary);
  padding: 20px;
  color: #f5efd6;
}

@media (min-width:768px) {
  .p-md-5 {
    padding: 1rem!important;
    margin-left: 3rem!important;
  }
}

.w-100 {
  /*width: 80%!important;*/
}

.li-space {
  margin-top: 1rem;
}

.home-cards-images {
  height: 200px;
}

.websites-home-url {
  background-image: url("../../assets/img/websites-hero.webp");
}

.red {
  color: #ff0000;
}

.smaller-p-spacing {
  margin-bottom: .5rem;
}

.float-padding {
  padding: 20px;
}

